import { IsBoolean, IsNumber, IsOptional, IsString } from 'class-validator';

export class CarritoUpdateDto {
  @IsNumber()
  id_carrito: number;

  @IsNumber()
  @IsOptional()
  carrito?: string;

  @IsBoolean()
  @IsOptional()
  activo?: boolean;
}
