import { Controller, Get, Post, Put, Query } from '@nestjs/common';
import { EquipoService } from './equipo.service';
import { EquipoDto } from './dto/equipo.dto';

@Controller('equipo')
export class EquipoController {
  constructor(private equipoService: EquipoService) {}

  @Post()
  cargaMasiva() {}

  @Get()
  get() {
    return this.equipoService.findAll();
  }

  @Get('equipo')
  equipo(@Query() query: EquipoDto) {
    return this.equipoService.findById(Number(query.id_equipo));
  }

  @Get('equipos')
  equiposs() {}

  @Put()
  update() {}
}
